Wikipedia giving away servers

06/22/2011 07:48 PM - Lola Voronina

Status: Closed Start date: 06/22/2011

Priority: Normal Due date: 07/05/2011

Assignee: Pat Mächler % Done: 0%

Category:  Estimated time: 0.50 hour

Target version:    

Description

Thomas: http://www.boingboing.net/2011/06/17/wikipedia-is-giving.html

PPI is definitely a project that would be worthy of such donation

Lola: We are not an educational company, we have no chance to win.

Marcel: We are educational in terms of copyright.

Thomas: Candidate has to be a not-for-profit organization.

Pat: Has friends who engage in wikipedia. He's going to ask them about this issue and will write a draft of a letter of application which

he'll discuss with the co-chairmen. Report in the next meeting.

History

#1 - 07/03/2011 05:08 PM - Pat Mächler

- Status changed from New to Closed

- Estimated time set to 0.50 h

This task has been filed according to the board decision on June 21st 2011

http://int.piratenpartei.de/PPI_Board_Minutes_2011-06-21#10_-_Wikipedia_giving_away_servers_.28proposed_by_Thomas.29

I started to write on a draft at http://ppi.piratenpad.de/112

However I have missed to read the actual description page before the board decision of 21st June in detail and just see this comment by now at 

http://blog.wikimedia.org/2011/06/13/server-decommission-donations/

"At this time we have closed submissions.  We have received   well over 100 requests, and will not have enough servers to cover those,   let alone

more.  Thanks for the submissions!  ~ RobH  2011-06-18   10:00 EST"

=> the submission deadline was almost closed when we first got informed about it by Rok Andrée on 17th June (PP Slovenia) [however I wrote a

thank you mail]

=> therefore it does not make any sense to invest in an an application request anymore.

=> hence task and application draft closed

Powered by TCPDF (www.tcpdf.org)

10/20/2025 1/1

http://www.boingboing.net/2011/06/17/wikipedia-is-giving.html
http://int.piratenpartei.de/PPI_Board_Minutes_2011-06-21#10_-_Wikipedia_giving_away_servers_.28proposed_by_Thomas.29
http://ppi.piratenpad.de/112
http://blog.wikimedia.org/2011/06/13/server-decommission-donations/
http://www.tcpdf.org

